Topic
1 reply Latest Post - ‏2009-11-02T11:38:22Z by SystemAdmin
mfrymanciber
mfrymanciber
1 Post
ACCEPTED ANSWER

Pinned topic I need the IBM Installation Toolkit to support LVM and SLES 11

‏2009-11-02T05:35:16Z |
I am a business partner. I really need the IBM Installation Toolkit to support LVM and SLES 11 but as of 11/1/09 it does not. Just hoping this feedback gets to IBM development for this product somehow. LVM is pretty fundamental for me and my customers.
Updated on 2009-11-02T11:38:22Z at 2009-11-02T11:38:22Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    104 Posts
    ACCEPTED ANSWER

    Re: I need the IBM Installation Toolkit to support LVM and SLES 11

    ‏2009-11-02T11:38:22Z  in response to mfrymanciber
    Hi,

    The next IBM Installation Toolkit version will have support for SLES11, along with SLES10 SP3 and RHEL5.4. This new version will come out shortly, so stay tuned :)

    Regarding LVM support, THANK you so much for your feedback! We have been postponing this feature and prioritizing other things since 2008... seems that it will finally make it into IBM Installation Toolkit next year, along with other nice features that people have been missing in our toolkit...

    Kind regards,
    Alex Z. de Lima
    IBM Installation Toolkit Dev Team